Bug 172791 - With satellite-sync, --debug-level=0 prevents --list-channels from printing anything.
Summary: With satellite-sync, --debug-level=0 prevents --list-channels from printing a...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 218517
TreeView+ depends on / blocked
 
Reported: 2005-11-09 20:30 UTC by John Wregglesworth
Modified: 2011-01-05 22:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:48:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2005-11-09 20:30:14 UTC
Description of problem: when you run satellite-sync with --debug-level=0 and
--list-channels, nothing gets printed.


Version-Release number of selected component (if applicable):
rhns-4.0.3-3.rhel4

How reproducible:
Always

Steps to Reproduce:
1.run 'satellite-sync --debug-level=0 --list-channels'.
  
Actual results: 
Nothing gets printed out.

Expected results: 
A list of the available channels should be printed to the terminal.

Comment 1 Brandon Perkins 2007-03-12 16:52:54 UTC
Move to Bugzilla Bug 218517: RHN 510 Hosted Triage Tracker.

Comment 2 Red Hat Bugzilla 2007-05-03 05:37:20 UTC
User wregglej@redhat.com's account has been closed

Comment 3 James Bowes 2008-02-11 16:27:51 UTC
Sounds like a client side issue with output. Reassigning appropriately.

Comment 4 Clifford Perry 2011-01-05 22:48:24 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.